.PageContent.HasTitle.Survey .IframeContainer {
    background: transparent !important;
    margin: 0;
    padding: 0;
    width: 100%;
}

.ShowSurveyBody {
	background: transparent;
	color: #ffffff;
	font-size: 20px;
	color: #EFF3F8;
	line-height: 24px;
	max-width: none;
	padding: .5rem 2.5rem 2.5rem 2.5rem;
}
.ShowSurveyTitle {
	display: none;
}
input, select, input[type="text"], input[type="submit"], input[type="checkbox"], input[type="radio"], .ShowSurveyQuestionCell {
	font-family:Roboto, Arial, sans-serif;
}

.ShowSurveyAnswerCell span {
	color: #EFF3F8;
}

.ShowSurveyAnswerCell .ShowSurveyCheckboxToggle span{
	font-size:16px;
}
input.ShowSurveySubmit {
	display: inline-block;
	position: relative;
	padding: 0.85rem 2.2rem 0.85rem 2.2rem;
	margin: 0 auto;
	text-align: center;
	position: relative;
	width: auto;
	font-size: 14px;
	/* font-weight: bold; */
	background: #ffffff;
	color: #000000;
	text-align: center;
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 2px;
	border: 0px;
}
.ShowSurveyQuestionCell{
	font-size: 20px !important;
	padding: 0 0 0.5rem 0;
}

@media (max-width: 640px)
input, select, input[type="text"], input[type="submit"], input[type="checkbox"], input[type="radio"], .ShowSurveyQuestionCell {
    font-size: 16px;
}

.ShowSurveyTitle {
	display: none;
}
input.ShowSurveySubmit {
	background: #ffffff;
	border: 0px;
	color: #000000;
	padding: 1rem 1.8rem;
}

.ShowSurveyTextArea,
.ShowSurveyInput{
    background: transparent;
    border: 1px solid #ffffff;
    color: #ffffff;
    font-size: 16px;
    /* width: calc(100% - 16.7rem); */
}

.ShowSurveyTextArea{
    width: calc(100% - 2.1rem) !important;
    font-family: Roboto,Arial,sans-serif;
    padding: 1rem;
    margin: 0 0 1rem 0;
}

.ShowSurveyRequired {
    color: #f05b5b;
    font-size: 14px;
    border-radius: 4px;
    font-weight: 600;
}
.ShowSurveyQuestionTable[style="background-color: rgb(255, 255, 255);"] {
    background: #15191b !important;
    padding: 1.4rem;
}

.ShowSurveyQuestionTable[style="background-color: rgb(255, 204, 204);"] {
    background: #30373b !important;
    padding: 1.4rem;
}

select.ShowSurveySelect {
padding: 1.25rem;
color: #ffffff;
font-size: 16px;
border: 1px solid #ffffff;
}
.ShowSurveyCheckboxToggle {
background: transparent;
}
select.ShowSurveySelect option {
color:#ffffff;
}
.ShowSurveyCheckboxToggle {
}
.ShowSurveyCheckboxContainer {
  background: transparent;
  border: 2px solid #ffffff;
  border-top: 0px;
  padding: 1.25rem;
} 

input[type="checkbox"],
input[type="radio"] 
{
  height: 20px;
  width: 20px;
  border:0px;
  flex: 0 0 20px;
  outline:none;
  margin: 0 1rem 0 0;
}

.ShowSurveyAnswerCell label {
    display: flex;
    align-items: center;
    margin: .5rem 0;
}

.ShowSurveyAnswerCell br{
display:none;
}